@charset "utf-8";

html,
body,
.banner,
.banner .slick,
.banner .slick div,
.banner .slick-slide a,
.banner .slick-slide a img {
    width: 100%;
    height: 100%;
}

.banner.section .fp-tableCell,
.banner.section .slick,
.banner.section .slick div,
.banner.section .slick a,
.banner.section .slick img {
    display: block;
}

body {
    overflow-x: hidden;
}

.banner {
    position: relative;
}

.down-page {
    position: absolute;
    width: auto !important;
    height: auto !important;
    left: 50%;
    bottom: 58px;
    transform: translateX(-50%);
    z-index: 999;
    animation: move 1.5s infinite ease-in-out;
    cursor: pointer;
}

.down-page img {
    display: block;
}

@keyframes move {
    50% {
        bottom: 70px;
    }

    0%,
    100% {
        bottom: 58px;
    }
}

.banner .slick-prev,
.banner .slick-next {
    width: 29px;
    height: 39px;
    z-index: 9;
}

.banner .slick-prev {
    left: 15px;
    background: url(../img/arrow_l.png) no-repeat center;
}

.banner .slick-next {
    right: 15px;
    background: url(../img/arrow_r.png) no-repeat center;
}

.tit {
    text-align: center;
    line-height: 60px;
    margin-bottom: 60px;
    background: url(../img/section1-tit-bg.png) no-repeat center bottom;
    background-size: 831px auto;
    position: relative;
    margin-top: 100px;
}

.tit h3 {
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
}

.more a {
    display: block;
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../img/more-l.png) no-repeat left center;
    padding-left: 74px;
}

.more a:hover {
    background: url(../img/more-c.png) no-repeat left center;
    color: #ea9427;
}

.section1 {}

.s1-l {
    width: 23.68%;
    margin-top: 60px;
}

.s1-l-tt {
    position: relative;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 10px;
}

.s1-l-tt .pic {
    width: 100%;
    padding-top: 65.55%;
    overflow: hidden;
}

.s1-l-tt .pic1 a {
    display: block;
    font-size: 0;
}

.s1-l-tt .pic1 a img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}

.s1-l-tt .pic1 a:hover img {
    transform: scale(1.1);
}

.s1-l-tt .tt-date {
    position: absolute;
    left: 24px;
    top: -30px;
    width: 70px;
    height: 70px;
    background: #ea9427;
    color: #fff;
    text-align: center;
}

.s1-l-tt .tt-date p {
    font-size: 24px;
    font-weight: bold;
    padding-top: 10px;
}

.s1-l-tt .tt-date span {
    display: block;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.48);
}

.s1-l-tt h3 a {
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    height: 60px;
    overflow: hidden;
    margin-top: 10px;
}

.s1-l-tt h3 a:hover {
    color: #0656a1;
}

.s1-l-tt>p {
    display: block;
    font-size: 14px;
    line-height: 26px;
    height: 78px;
    overflow: hidden;
    margin-top: 10px;
    color: #999;
}

.s1-l ul li a {
    display: block;
    
    border-bottom: 1px solid #d2d2d2;
    padding: 15px 0;
   
    line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

.s1-l ul li a:hover {
    color: #0656a1;
}
.s1-l ul li a p{float:left; width:85%; white-space: nowrap; font-weight:bold;font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;}
.s1-l ul li a span{float:right; width:12%;font-size:15px; text-align:right;}
.s1-c {
    width: 46.97%;
    margin-left: 40px;
}

.s1-c ul li a {
    display: block;
    position: relative;
    padding-bottom: 20px;
}

.s1-c ul li a .pic {
    width: 100%;
    padding-top: 66.1%;
    overflow: hidden;
}

.s1-c ul li a .pic img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}

.s1-c ul li a:hover .pic img {
    transform: scale(1.1);
}

.s1-c ul li a:hover .s1-cinfo h3 {
    color: #0656a1;
}

.s1-cinfo {
    overflow: hidden;
    width: 90%;
    margin: 0 auto;
    background: #FFFFFF;
    padding: 30px 30px 80px 30px;
    box-shadow: 0px 2px 16px 0px rgba(0, 0, 0, 0.24);
    margin-top: -48px;
    position: relative;
    z-index: 9;
}

.s1-cinfo h3 {
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    margin-bottom: 20px;
}

.s1-cinfo .s1-cdate {
    float: left;
    color: #0656a1;
    margin-right: 20px;
}

.s1-cinfo .s1-cdate p {
    font-size: 28px;
    font-weight: bold;
    color: #0656a1;
    padding-top: 10px;
    margin-top: 5px;
    position: relative;
}

.s1-cinfo .s1-cdate p:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 12px;
    height: 3px;
    background: #0656a1;
}

.s1-cinfo .s1-cdate span {
    display: block;
    font-size: 14px;
    color: #0656a1;
    margin-top: 5px;
}

.s1-cinfo>p {
    font-size: 14px;
    color: #999;
    line-height: 26px;
    height: 78px;
    overflow: hidden;
}

.s1-c .slick-dots {
    bottom: 50px;
    right: 0;
    width: 100%;
    text-align: center;
}

.s1-c .slick-dots li {
    margin: 0 24px;
    width: 10px;
    height: 10px;
}

.s1-c .slick-dots li button {
    width: 10px;
    height: 10px;
    background: none;
    border: 1px solid #0078b0;
    padding: 0;
    border-radius: 50%;
    position: relative;
}

.s1-c .slick-dots li button:after {
    content: "";
    position: absolute;
    left: -11.5px;
    top: -11px;
    background: url(../img/jdt-dot.png) no-repeat;
    width: 33px;
    height: 32px;
    display: none;
}

.s1-c .slick-dots li.slick-active button {
    background: #0078b0;
}

.s1-c .slick-dots li.slick-active button:after {
    display: block;
}



.section2 {
    background: url(../img/section2-bg.jpg) no-repeat center top;
    background-size: 100% 522px;
}

.section2 .tit {
    color: #fff;
    background: url(../img/section2-tit-bg.png) no-repeat center bottom;
    margin-bottom: 30px;
}

.section2 .more a {
    color: #fff;
    background: url(../img/more-b.png) no-repeat left center;
}

.section2>div {}

.s2-tt {
    padding-bottom: 30px;

}

.s2-ttk {
    background: #fff;
    position: relative;
    z-index: 1;
}

.s2-ttk:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -50px;
    background: url(../img/s2-tt-yy.png) no-repeat center;
    background-size: 100% auto;
    width: 100%;
    height: 53px;
    z-index: -1;
}

.s2-tt-l {
    width: 640px;
}

.s2-tt-l a {
    display: block;
}

.s2-tt-l .pic {
    padding-top: 0;
    height: 370px;
}

.s2-tt-r {
    overflow: hidden;
    padding: 35px 48px 0 48px;
    height: 370px;
    background: #fff;
}

.s2-tt-r h3 a {
    display: block;
    font-size: 18px;
    font-weight: bold;
    background: url(../img/icon-yq.png) no-repeat left center;
    padding-left: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

.s2-tt-r p {
    font-size: 16px;
    line-height: 32px;
    color: #999;
    max-height: 128px;
    overflow: hidden;
    margin-top: 25px;

}

.s2-tt-d {
    border-top: 1px solid #e5e5e5;
    padding-top: 15px;
    margin-top: 20px;
}

.s2-tt-date {
    color: #186fc8;
    font-size: 16px;
    margin-top: 40px;
}

.s2-tt-date span {
    font-size: 24px;
    font-weight: bold;
    padding-right: 8px;
    color: #186fc8;
}

.s2-tt-date em {
    font-style: normal;
    color: #186fc8;
    font-size: 16px;
    padding-left: 5px;
}

.more2 a {
    display: block;
    color: #666;
    padding-right: 140px;
    line-height: 110px;
    position: relative;
}

.more2 a:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 90px;
    height: 90px;
    background: url(../img/s2-tt-rmore.png) no-repeat center;
    transition: all 0.5s;
}

.more2 a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 71px;
    top: 80px;
    height: 1px;
    background: #309cca;
}

.more2 a:hover {
    color: #0656a1;
}

.more2 a:hover:before {
    transform: rotate(360deg);
}

.s2-c {
    position: relative;
    z-index: 1;
}

.s2-c ul {
    margin-left: -11px;
    margin-right: -11px;
}

.s2-c ul li {
    float: left;
    width: 25%;
}

.s2-c ul li a {
    display: block;
    margin: 0 11px;
    color: #fff;
    position: relative;
    overflow: hidden;
}

.s2-c ul li.s2-c1 a {
    background: #0078b0;
}

.s2-c ul li.s2-c2 a {
    background: #065fb3;
}

.s2-c ul li.s2-c3 a {
    background: #b54f45;
}

.s2-c ul li.s2-c4 a {
    background: #c89935;
}

.s2-c ul li .s2-ctx {
    padding: 30px;
    position: relative;
}

.s2-c ul li .s2-ctx:after {
    content: "";
    position: absolute;
    right: 30px;
    bottom: 30px;
    background: url(../img/icon-11.png) no-repeat;
    width: 34px;
    height: 37px;
}

.s2-c ul li .s2-ctx h3 {
    font-size: 18px;
    line-height: 32px;
    font-weight: bold;
    padding-left: 30px;
    position: relative;
}

.s2-c ul li .s2-ctx h3:after {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    width: 20px;
    height: 20px;
    background: url(../img/icon-yq-b.png) no-repeat;
}

.s2-c ul li .s2-ctx p {
    line-height: 32px;
    height: 116px;
    overflow: hidden;
    color: rgba(255, 255, 255, 0.68);
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    padding-top: 20px;
    margin-top: 20px;
}

.s2-c ul li .s2-ctx .s2-cdate {
    font-size: 16px;
    color: #fff;
    margin-top: 60px;
}

.s2-c ul li .s2-ctx .s2-cdate span {
    font-size: 24px;
    font-weight: bold;
    padding-right: 10px;
}

.s2-c ul li .s2-ctx .s2-cdate em {
    font-style: normal;
    font-size: 16px;
    padding-left: 5px;
}

.s2-c ul li .s2-cpic {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    height: 100%;
    transition: all 0.5s;
}

.s2-c ul li .s2-cpic .pic {
    padding-top: 0;
    height: 100%;
}

.s2-c ul li .s2-cpic .pic:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 199px;
    background: url(../img/s2-cdyy.png) repeat-x;
}

.s2-c ul li .s2-cpic .pic img {
    object-fit: cover;
}

.s2-c ul li a:hover .s2-cpic .pic img {
    transform: scale(1);
}

.s2-c ul li a:hover .s2-cpic {
    top: 0;
}


.section3 {
    background: url(../img/section3-bg.jpg) no-repeat center;
    background-size: cover;
}

.s3-tit {
    text-align: center;
}

.s3-tit ul {
    overflow: hidden;
    line-height: 42px;
    padding: 40px 0;
    font-size: 0;
}

.s3-tit ul li {
    display: inline-block;
    margin: 0 160px;
}

.s3-tit ul li a {
    display: block;
    font-size: 34px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    position: relative;
}

.s3-tit ul li a:after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -20px;
    background: url(../img/section3-tit-bg.png) no-repeat center bottom;
    background-size: 100% auto;
    width: 731px;
    height: 42px;
    display: none;
}


.s3-tit ul li.on a:after {
    display: block;
}

.s3-bd {
    position: relative;
    margin-top: 10px;
}

.s3-bd>ul {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    z-index: 8;
}

.s3-bd>ul.on {
    position: relative;
    z-index: 9;
    opacity: 1;
}

.s3-bd>ul .s3-c ul {
    margin-left: -20px;
    margin-right: -20px;
}

.s3-bd>ul .s3-c ul li {
    float: left;
    width: 50%;
}

.s3-bd>ul .s3-c ul li a {
    display: block;
    margin: 30px 40px;
    background: #fff;
    padding: 40px 40px 40px 60px;
    border-top-left-radius: 84px;
    transition: all 0.3s;
    position: relative;
    z-index: 1;
}

.s3-bd>ul .s3-c ul li a:after {
    content: "";
    position: absolute;
    right: 40px;
    bottom: 10px;
    background: url(../img/s3-tb.png) no-repeat;
    background-size: cover;
    width: 223px;
    height: 168px;
    z-index: -1;
}

.s3-bd>ul .s3-c ul li .s3-cdate {
    float: left;
    margin-right: 30px;
}

.s3-bd>ul .s3-c ul li .s3-cdate p {
    font-size: 48px;
    font-weight: bold;
    color: #065fb3;
    margin-top: 5px;
    position: relative;
}

.s3-bd>ul .s3-c ul li .s3-cdate p:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 18px;
    height: 4px;
    background: #005bac;
}

.s3-bd>ul .s3-c ul li .s3-cdate span {
    display: block;
    font-size: 24px;
    color: #999;
    margin-top: 20px;
}

.s3-bd>ul .s3-c ul li .s3-cinfo {
    overflow: hidden;
}

.s3-bd>ul .s3-c ul li .s3-cinfo h3 {
    font-size: 18px;
    font-weight: bold;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 30px;
    height: 60px;
}

.s3-bd>ul .s3-c ul li .s3-cinfo p {
    line-height: 26px;
    color: #999;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 15px;
}

.s3-bd>ul .s3-c ul li a:hover .s3-cinfo h3 {
    color: #0656a1;
}

.s3-bd>ul .s3-c ul li a:hover:after {
    animation: fadenum 2.5s linear infinite;
}

@keyframes fadenum {

    100% {
        transform: rotate(360deg);
    }

}



.s3-bd>ul .s3-c .slick-prev,
.s3-bd>ul .s3-c .slick-next {
    display: none !important;

}

.s3-btnk {
    text-align: center;
    position: relative;
}

.s3-btnk:before {
    content: "";
    position: absolute;
    left: 0;
    right: 50%;
    top: 50%;
    transform: translateY(-50%);
    margin-right: 64px;
    height: 1px;
    background: rgba(255, 255, 255, 0.5);
}

.s3-btnk:after {
    content: "";
    position: absolute;
    right: 0;
    left: 50%;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 64px;
    height: 1px;
    background: rgba(255, 255, 255, 0.5);
}

.s3-btn {
    display: inline-block;
    width: 48px;
    height: 48px;
    line-height: 48px;
    margin: 15px;
    cursor: pointer;
}

.s3-prev {
    background: url(../img/s3-l1.png) no-repeat;
    background-size: cover;
}

.s3-next {
    background: url(../img/s3-r1.png) no-repeat;
    background-size: cover;
}

.s3-prev:hover {
    background: url(../img/s3-l2.png) no-repeat;
    background-size: cover;
}

.s3-next:hover {
    background: url(../img/s3-r2.png) no-repeat;
    background-size: cover;
}

.s3-bd>ul .more a {
    color: #fff;
    background: url(../img/more-b.png) no-repeat left center;
    top: -92px;
    transform: translateY(0);
    line-height: 24px;
}


.section4 {
    position: relative;
}

.s4-l {
    width: 50%;
    height: 100%;
    position: relative;
}

.s4-l a {
    display: block;
    width: 100%;
    height: 100%;
}

.s4-l .pic {
    padding-top: 0;
    height: 100%;
}

.s4-l .pic:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../img/s4-lyy.png) repeat-x;
    height: 414px;

}

.s4-l .s4-linfo {
    position: absolute;
    left: 20.83%;
    bottom: 9%;
}

.s4-l .s4-linfo h3 {
    display: inline-block;
    font-size: 34px;
    font-weight: bold;
    color: #fff;
    position: relative;
}

.s4-l .s4-linfo h3:after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -20px;
    width: 40px;
    height: 3px;
    background: #fff;
}

.s4-r {
    background: #005693;
    width: 50%;
    height: 100%;
    position: relative;
}

.s4-r .s4-rk {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 66.6666%;
    height: 66.6666%;
    overflow: hidden;
    z-index: 9;
    font-size: 0;
}

.s4-r .s4-rk video {
    min-width: 100%;
    min-height: 100%;
}

.s4-c {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 0;
}

.s4-c ul {
    width: 100%;
    height: 100%;
}

.s4-c ul li {
    display: block;
    width: 33.3333%;
    height: 33.3333%;
}

.s4-c ul li a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;

}

.s4-c ul li .s4-zi {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
}

.s4-c ul li .s4-zi h3 {
    color: #fff;
    font-size: 18px;
    margin-top: 30px;
    position: relative;
}

.s4-c ul li .s4-zi h3:after {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -15px;
    width: 0;
    height: 3px;
    background: #fff;
    bottom: -15px;
    transition: all 0.3s;
}

.s4-c ul li.s4-c1 {
    position: absolute;
    left: -33.333%;
    bottom: 0;
}

.s4-c ul li.s4-c1 a {
    background: #127fcc;
}

.s4-c ul li.s4-c2 {
    position: relative;
}

.s4-c ul li.s4-c2 a {
    background: #014896;
}

.s4-c ul li.s4-c3 {
    position: relative;
}

.s4-c ul li.s4-c3 a {
    background: #12a9c4;
}

.s4-c ul li.s4-c4 {
    position: relative;
}

.s4-c ul li.s4-c4 a {
    background: #005693;
}

.s4-c ul li.s4-c5 {
    position: absolute;
    left: 33.3333%;
    top: 0;
}

.s4-c ul li.s4-c5 a {
    background: #126ecc;
}

.s4-c ul li a:hover .s4-zi p img {
    animation: jello 1s linear;
}

.s4-c ul li a:hover .s4-zi h3:after {
    width: 30px;
}

.s4-c ul li.s4-c2 .s4-zi,
.s4-c ul li.s4-c5 .s4-zi,
.s4-c ul li.s4-c6 .s4-zi {
    top: 65%;
}



.section5 {
    background: url(../img/section5-bg.jpg) no-repeat center;
    background-size: cover;
}

.s5-c {
    margin-top: 106px;
}

.s5-c ul li {
    float: left;
    width: 316px;
    height: 528px;
    background: #fff;
    box-shadow: 0px 4px 12px 0px rgba(10, 11, 24, 0.12);
}

.s5-c ul li.on {
    width: calc(100% - 632px);
}

.s5-c ul li.on {
    background-image: linear-gradient(to bottom right, #0aa1ca, #0167b2);
    color: #fff;
}

.s5-c ul li.on .s5-cl {
    width: 378px;
    height: 528px;
    opacity: 1;
    margin-left: 48px;
    margin-top: -54px;
}

.s5-c ul li.on .s5-cr {
    padding: 50px 40px;
}

.s5-c ul li.on .s5-cr span {
    display: none;
}

.s5-c ul li.on .s5-cr h3 {
    color: #fff;
    margin-top: 0;
    font-size: 20px;
}

.s5-c ul li.on:hover .s5-cr h3 {
    color: #fff;
}

.s5-c ul li.on .s5-cr p {
    border-top-color: rgba(255, 255, 255, 0.3);
    color: rgba(255, 255, 255, 0.8);
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
}

.s5-c ul li .s5-cl {
    width: 0;
    height: 0;
    opacity: 0;
    transition: all 0.3s;
}

.s5-c ul li .s5-cl .pic {
    padding-top: 0;
    height: 528px;
}

.s5-c ul li .s5-cr {
    overflow: hidden;
    padding: 60px 35px;
    height: 100%;
    position: relative;
}

.s5-c ul li .s5-cr:after {
    content: "";
    position: absolute;
    right: 40px;
    bottom: 40px;
    background: url(../img/icon-11l.png) no-repeat;
    width: 34px;
    height: 37px;
    transition: all 0.3s;
}

.s5-c ul li .s5-cr span {
    display: block;
    font-size: 68px;
    font-weight: bold;
    color: rgba(67, 78, 86, 0.2);
}

.s5-c ul li .s5-cr h3 {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: rgba(67, 78, 86, 1);
    line-height: 30px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 25px;
}

.s5-c ul li .s5-cr p {
    display: block;
    font-size: 16px;
    color: rgba(67, 78, 86, 1);
    line-height: 32px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top: 25px;
    padding-top: 25px;
    border-top: 1px solid #d9dbe0;
}

.s5-c ul li:hover .s5-cr h3 {
    color: #0656a1;
}

.s5-c ul li:hover .s5-cr:after {
    transform: rotate(15deg);
}

.s5-c ul li.on .s5-cr:after {
    display: none;
}

.s5-c ul li .more2 a {
    color: #fff;
    padding-right: 140px;
    line-height: 110px;
    position: relative;
    display: none;
    margin-top: 40px;
}

.s5-c ul li .more2 a:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 90px;
    height: 90px;
    background: url(../img/s2-tt-rmore2.png) no-repeat center;
    transition: all 0.5s;
}

.s5-c ul li .more2 a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 71px;
    top: 80px;
    height: 1px;
    background: rgba(255, 255, 255, 0.6);
}

.s5-c ul li .more2 a:hover {
    color: #fff;
}

.s5-c ul li .more2 a:hover:before {
    transform: rotate(360deg);
}

.s5-c ul li.on .more2 a {
    display: block;
}










.section6 {
    background: url(../img/section6-bg.png) no-repeat center top;
    background-size: 100% 75%;
}

.section6 .tit {
    color: #fff;
    background: url(../img/section2-tit-bg.png) no-repeat center bottom;
}

.section6 .more a {
    color: #fff;
    background: url(../img/more-b.png) no-repeat left center;
}

.section6 .px1520 {
    padding-bottom: 25px;
}











.s6-c {
    margin-top: 80px;
}

.s6-c ul li a {
    display: block;
}

.s6-c ul li p {
    width: 146px;
    height: 146px;
    line-height: 146px;
    border: 1px dashed #fff;
    border-radius: 50%;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    position: relative;
    z-index: 1;
    font-size: 0;
}

.s6-c ul li p:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-image: linear-gradient(to bottom right, #0aa1ca, #0167b2);
    opacity: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: -1;
    transition: all 0.3s;
}

.s6-c ul li p img {
    display: inline-block;
    vertical-align: middle;
}

.s6-c ul li h3 {
    font-size: 18px;
    color: #fff;
    margin-top: 25px;
    text-align: center;
}

.s6-c ul li:hover p {
    border-color: transparent;
}

.s6-c ul li:hover p:after {
    width: 100%;
    height: 100%;
    opacity: 1;
}

.s6-c ul li:hover p img {
    animation: jello 1s linear;
}












.s6-d {
    background: #e8ecf3;
    padding: 30px 48px;
    margin-top: 80px;
}

.s6-d ul li a {
    display: block;
    position: relative;
    margin: 32px 20px;
}

.s6-d ul li .pic {
    padding-top: 42.3%;
}

.s6-d ul li .s6-dinfo {
    position: absolute;
    left: 0;
    bottom: 0;
    min-width: 120px;
    padding: 0 15px;
    height: 34px;
    line-height: 34px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    text-align: center;
    font-size: 15px;
    color: #fff;
}

.s6-d ul li.s6-d1 .s6-dinfo {
    background: #0398d6;
}

.s6-d ul li.s6-d2 .s6-dinfo {
    background: #da9c42;
}

.s6-d .slick-dots {
    background: #018aca;
    right: -48px;
    bottom: -45px;
    width: 160px;
    height: 50px;
    line-height: 50px;
    z-index: 8;
}

.s6-d .slick-dots li {
    display: none;
    color: #fff;
    font-size: 24px;
    height: auto;
    width: 100%;
    margin: 0;
    text-align: center;
}

.s6-d .slick-dots li.slick-active {
    display: block;
}

.s6-d .slick-dots li.slick-active span {
    font-family: "Impact";
    font-size: 28px;
    position: relative;
}

.s6-d .slick-dots li span {
    font-size: 14px;
    color: #fff;
}

.s6-d .slick-dots li em {
    font-family: "宋体";
    font-size: 30px;
    color: rgba(255, 255, 255, 0.8);
    font-style: normal;
    padding: 0 5px;
}

.s6-d .slick-prev,
.s6-d .slick-next {
    width: 17px;
    height: 30px;
    z-index: 8;
}

.s6-d .slick-prev {
    left: -20px;
    background: url(../img/prev1.png) no-repeat center;
    background-size: cover;
}

.s6-d .slick-next {
    right: -20px;
    background: url(../img/next1.png) no-repeat center;
    background-size: cover;
}









@media screen and (max-width: 1600px) {

    .s3-tit ul li a:after {
        width: 550px;
    }
}


@media screen and (max-width: 1400px) {
    .s1-l ul li a {
        padding: 12px 0;
    }

    .s2-ttk:after {
        bottom: -44px;
    }

    .s3-tit ul li {
        margin: 0 120px;
    }

    .s5-c ul li.on .s5-cl {
        width: 278px;
        height: 428px;
        margin-left: 30px;
    }

    .s5-c ul li .s5-cl .pic {
        height: 428px;
    }

    .s5-c ul li {
        height: 420px;
    }

    .s5-c ul li.on .s5-cr {
        padding: 30px;
    }

    .s5-c ul li.on .s5-cr p {
        -webkit-line-clamp: 4;
        line-clamp: 4;
    }

    .s5-c ul li .s5-cr {
        padding: 30px;
    }

    .s5-c ul li .s5-cr:after {
        bottom: 30px;
        right: 30px;
    }

    .s5-c ul li {
        width: 280px;
    }

    .s5-c ul li.on {
        width: calc(100% - 560px);
    }

    .s5-c ul li .more2 a {
        margin-top: 20px;
    }
}

@media screen and (max-width: 1300px) {

    .tit {
        background-size: 600px auto !important;
    }

    .s1-l ul li a {
        padding: 10px 0;
    }

    .s3-tit ul li a:after {
        width: 400px;
    }
}

@media screen and (max-width: 1200px) {
    .s2-tt-l {
        width: 520px;
    }

    .s2-tt-l .pic {
        height: 300px;
    }

    .s2-tt-r {
        padding: 20px 35px 0 35px;
        height: 300px;
    }

    .s2-tt-r p {
        max-height: 96px;
    }

    .s5-c ul li {
        width: 220px;
    }

    .s5-c ul li.on {
        width: calc(100% - 440px);
    }

    .s5-c ul li .more2 a {
        padding-right: 102px;
        font-size: 14px;
    }

}


@media screen and (max-width: 1024px) {

    html,
    body,
    .banner,
    .banner .slick,
    .banner .slick div,
    .banner .slick-slide a,
    .banner .slick-slide a img {
        height: auto !important;
    }

    body {
        padding-top: 60px !important;
    }

    .down-page {
        display: none !important;
    }

    .tit {
        background: none;
        overflow: hidden;
        border-bottom: 1px solid #eee;
        margin-bottom: 30px;
        margin-top: 0;
    }

    .tit h3 {
        float: left;
        font-size: 26px;
    }

    .more a {
        font-size: 14px;
        background-size: auto 18px !important;
        padding-left: 58px;
    }

    .section1 {
        padding: 15px 0 30px 0;

    }

    .s1-k {
        display: flex;
        flex-wrap: wrap;
    }

    .s1-c {
        order: -1;
        margin-left: 0;
    }

    .s1-l {
        margin-top: 40px;
    }

    .s1-l,
    .s1-c,
    .s1-r {
        float: none;
        width: 100%;
    }

    .s1-l-tt h3 a {
        margin-top: 20px;
        font-size: 16px;
        height: auto;
        max-height: 60px;
    }

    .s1-l-tt>p {
        font-size: 14px;
        height: auto;
        max-height: 78px;
    }

    .s1-l ul li a {
        font-size: 16px;
    }

    .s1-cinfo h3 {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .s1-cinfo .s1-cdate p {
        font-size: 28px;
    }

    .s1-cinfo .s1-cdate span {
        font-size: 12px;
    }

    .s1-cinfo>p {
        font-size: 14px;
        height: auto;
        max-height: 78px;
    }

    .s1-c .slick-dots {
        bottom: 45px;
    }

    .s1-cinfo {
        padding: 20px 30px 50px 30px;
    }

    .s1-cinfo .s1-cdate p:before {
        height: 2px;
    }

    .s1-c .slick-dots li {
        width: 8px;
        height: 8px;
        margin: 0 20px;
    }

    .s1-c .slick-dots li button {
        width: 8px;
        height: 8px;
    }

    .s1-c .slick-dots li button:after {
        left: -9.5px;
        top: -9px;
        width: 25px;
        height: 24px;
        background-size: cover;
    }

    .s1-r {
        margin-top: 60px;
    }


    .section2 .tit {
        background: none;
        border-bottom-color: rgba(255, 255, 255, 0.2);
    }

    .s2-tt-l {
        float: none;
        width: auto;
    }

    .s2-tt-l .pic {
        height: auto;
        padding-top: 57.81%;
    }

    .s2-tt-r h3 a {
        font-size: 16px;
        background-size: auto 16px;
        padding-left: 26px;
    }

    .s2-tt-r p {
        margin-top: 15px;
        font-size: 14px;
        line-height: 26px;
        max-height: 78px;
    }

    .s2-tt-date span {
        font-size: 20px;
    }

    .s2-tt-date em {
        font-size: 14px;
    }

    .more2 a {
        font-size: 14px;
        padding-right: 80px;
        line-height: 70px;
    }

    .more2 a:before {
        width: 60px;
        height: 60px;
        background-size: cover;
    }

    .more2 a:after {
        right: 47px;
        top: 54px;
    }

    .s2-tt-date {
        margin-top: 30px;
    }

    .s2-tt-r {
        height: auto;
        padding-bottom: 10px;
    }

    .s2-c ul li {
        width: 50%;
    }

    .s2-c ul li {
        margin-bottom: 20px;
    }

    .s2-c ul li .s2-ctx h3 {
        font-size: 16px;
        padding-left: 26px;
    }

    .s2-c ul li .s2-ctx p {
        font-size: 14px;
        padding-top: 10px;
        margin-top: 10px;
        line-height: 26px;
        max-height: 88px;
        height: auto;
    }

    .s2-c ul li .s2-ctx .s2-cdate {
        margin-top: 25px;
    }

    .s2-c ul li .s2-ctx .s2-cdate span {
        font-size: 20px;
    }

    .s2-c ul li .s2-ctx .s2-cdate em {
        font-size: 14px;
    }

    .s2-c ul li .s2-ctx:after {
        width: 24px;
        height: 27px;
        background-size: cover;
        right: 20px;
        bottom: 20px;
    }

    .s2-c ul li .s2-ctx h3:after {
        width: 16px;
        height: 16px;
        background-size: cover;
        top: 7;
    }

    .s2-c ul li .s2-ctx {
        padding: 20px;
    }

    .s3-tit {
        text-align: left;
    }

    .s3-tit ul {
        padding: 30px 0;
    }

    .s3-tit ul li {
        margin: 0 0 0 50px;
    }

    .s3-tit ul li a {
        font-size: 26px;
    }

    .s3-tit ul li:first-child {
        margin-left: 0;
    }

    .s3-tit ul li a:after {
        background: none;
        width: 100%;
        height: 2px;
        background: rgba(255, 255, 255, 0.8);
        bottom: -10px;
    }

    .s3-bd>ul .more a {
        top: -80px;
    }

    .s3-bd>ul .s3-c ul li a {
        margin: 20px;
        padding: 20px 20px 20px 40px;
        border-top-left-radius: 50px;
    }

    .s3-bd>ul .s3-c ul li .s3-cdate p {
        font-size: 30px;
    }

    .s3-bd>ul .s3-c ul li .s3-cdate span {
        font-size: 16px;
    }

    .s3-bd>ul .s3-c ul li .s3-cinfo h3 {
        font-size: 16px;
    }

    .s3-bd>ul .s3-c ul li .s3-cinfo p {
        font-size: 14px;
        margin-top: 5px;
    }

    .s3-bd>ul .s3-c ul li .s3-cdate {
        margin-top: 20px;
    }

    .s3-bd>ul .s3-c ul li .s3-cdate p:after {
        height: 3px;
    }

    .s3-bd>ul .s3-c ul li a:after {
        width: 80px;
        height: 80px;
    }

    .s4-l,
    .s4-r {
        float: none;
        width: auto;
        height: auto;

    }

    .s4-l .pic {
        height: inherit;
    }

    .s4-l .pic img {
        position: static;
        height: auto;
    }

    .s4-l .s4-linfo {
        left: 20px;
        bottom: 40px;
    }

    .s4-l .s4-linfo h3:after {
        bottom: -15px;
    }

    .s4-l .s4-linfo h3 {
        font-size: 26px;
    }

    .s4-r {
        background: none;
    }

    .s4-r .s4-rk {
        position: static;
        width: auto;
        height: auto;
    }

    .s4-r .s4-rk video {
        min-width: inherit;
        min-height: inherit;
        width: 100%;
    }

    .s4-c {
        position: static;
    }

    .s4-c ul {
        overflow: hidden;
        background: #005693;
    }

    .s4-c ul li {
        float: left;
        display: block;
        position: relative !important;
        width: 33.333%;
        height: 200px;

    }

    .s4-c ul li.s4-c1,
    .s4-c ul li.s4-c5 {
        left: 0;
    }


    .s4-c ul li .s4-zi img {
        max-height: 60px;
    }

    .s4-c ul li .s4-zi h3 {
        font-size: 16px;
        margin-top: 20px;
    }

    .s4-c ul li.s4-c2 .s4-zi,
    .s4-c ul li.s4-c5 .s4-zi,
    .s4-c ul li.s4-c6 .s4-zi {
        top: 50%;
    }

    .section5 {
        padding-top: 30px;
    }

    .s5-c {
        margin-top: 30px;
    }

    .s5-c ul li {
        float: none;
        width: auto;
        height: auto;
        overflow: hidden;
        margin-top: 30px;
    }

    .s5-c ul li:first-child {
        margin-top: 30px;
    }

    .s5-c ul li.on .s5-cl {
        width: 278px;
        height: auto;
        margin-top: 0;
        margin-left: 0;
    }

    .s5-c ul li.on .s5-cl .pic {
        height: auto;
        padding-top: 140.8%;
    }

    .s5-c ul li.on {
        width: auto;
    }

    .s5-c ul li .s5-cr {
        padding: 20px 30px 40px 30px !important;
    }

    .s5-c ul li .s5-cr:after {
        bottom: 10px;
        right: 30px;
        width: 24px;
        height: 27px;
        background-size: 100% auto;
    }

    .s5-c ul li .s5-cr span {
        font-size: 50px;
    }

    .s5-c ul li .s5-cr h3 {
        font-size: 16px !important;
        margin-top: 15px !important;
    }

    .s5-c ul li .s5-cr p {
        margin-top: 15px;
        padding-top: 15px;
        font-size: 14px;
    }

    .s5-c ul li .more2 a:before {
        width: 60px;
        height: 60px;
        background-size: cover;
    }

    .s5-c ul li .more2 a {
        padding-right: 75px;
    }

    .s5-c ul li .more2 a {
        line-height: 70px;
    }

    .s5-c ul li .more2 a:after {
        right: 47px;
        top: 54px;
    }

    .section6 {
        padding-top: 20px;
        margin-top: 30px;
        background-size: 100% 70%;
        padding-bottom: 50px;
    }

    .section6 .tit {
        background: none;
        border-bottom-color: rgba(255, 255, 255, 0.2);
    }

    .s6-c ul li p {
        width: 100px;
        height: 100px;
        line-height: 100px;
    }

    .s6-c ul li p img {
        max-height: 60px;
        max-width: 60px;
    }

    .s6-c ul li h3 {
        font-size: 16px;
    }

    .s6-d {
        padding: 0 12px;
    }

    .s6-d ul li a {
        margin: 32px 20px;
    }

    .s6-d .slick-dots {
        right: -12px;
        height: 40px;
        line-height: 40px;
        bottom: -20px;
    }

    .s6-d .slick-next {
        right: -12px;
        bottom: -20px;
    }

    .s6-d .slick-prev {
        right: 148px;
        bottom: -20px;
    }

    .s6-d .slick-dots li {
        font-size: 20px;
    }

    .s6-d .slick-dots li.slick-active span {
        font-size: 24px;
    }

    .s6-d .slick-dots li em {
        font-size: 22px;
    }

    .s6-d .slick-prev {
        left: -12px;
    }

    .section6 .px1520 {
        padding-bottom: 0;
    }
}

@media screen and (max-width: 768px) {
    .s2-c ul li {
        float: none;
        width: auto;
    }

    .s2-c ul li .s2-ctx .s2-cdate {
        margin-top: 15px;
    }

    .s3-bd>ul .s3-c ul li a {
        margin: 10px 20px;
    }

    .s3-bd>ul .s3-c ul li .s3-cdate {
        margin-top: 4px;
    }

    .s3-btn {
        width: 38px;
        height: 38px;
        line-height: 38px;
    }

    .s3-btnk:before {
        margin-right: 56px;
    }

    .s3-btnk:after {
        margin-left: 55px;
    }
}

@media screen and (max-width: 640px) {
    .s5-c ul li.on .s5-cl {
        width: 220px;
    }

    .s5-c ul li .s5-cr {
        padding: 10px 20px 00px 20px !important;
    }

    .s5-c ul li .s5-cr p {
        margin-top: 10px;
        padding-top: 10px;
    }

    .s5-c ul li.on .s5-cr p {
        line-height: 26px;
    }

    .s6-c ul li p {
        width: 85px;
        height: 85px;
        line-height: 85px;
    }

    .s6-c ul li p img {
        max-height: 50px;
        max-width: 50px;
    }

    .s6-d {
        margin-top: 40px;
    }
}

@media screen and (max-width: 480px) {
    .s5-c ul li.on .s5-cl {
        float: none;
        width: auto;
    }

    .s5-c ul li .s5-cr h3 {
        margin-top: 10px !important;
    }

    .s5-c ul li.on .s5-cr p {
        -webkit-line-clamp: 3;
        line-clamp: 3;
    }

    .s4-c ul li {
        height: 160px;
    }

    .s3-bd>ul .more {
        text-align: center;
    }

    .s3-bd>ul .more a {
        position: static;
        display: inline-block;
        text-align: center;
        margin: 0px 0 20px 0;
    }
}

@media screen and (max-width: 375px) {
    .s1-cinfo>p {
        line-height: 22px;
        max-height: 66px;
    }

    .s2-ttk:after {
        bottom: -32px;
    }
}